## libclass-dbi-plugin-abstractcount-perl 0.08

=== debian/changelog ===
libclass-dbi-plugin-abstractcount-perl (0.08-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * Remove Ben Hutchings from Uploaders on his request. (Closes: #950284)
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.1.5, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 16:53:04 +0000

libclass-dbi-plugin-abstractcount-perl (0.08-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 14:15:37 +0100

libclass-dbi-plugin-abstractcount-perl (0.08-2) unstable; urgency=medium

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Damyan Ivanov ]
  * change Priority from 'extra' to 'optional'

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Mark package as source format 3.0 (quilt)
  * Update license paragraphs to commonly used versions
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.4
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Mon, 25 Jun 2018 23:06:54 +0200

libclass-dbi-plugin-abstractcount-perl (0.08-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * New upstream release:
    + now uses SQL::Abstract::Test for tests (closes: #527751)
    + bump (build) dependency on libsql-abstract-perl to >= 1.50
    + add build dependecny on libtest-deep-perl
  * debian/control: change my email address.
  * Set Standards-Version to 3.8.2 (no changes).
  * Update to debhelper 7 (debian/{rules,compat,control}).
  * debian/copyright: switch to new format.
  * debian/control: adjust short and long description.

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Jul 2009 17:18:12 +0200

libclass-dbi-plugin-abstractcount-perl (0.07-1) unstable; urgency=low

  [ Damyan Ivanov ]
  * Take over for the Debian Perl Group on maintainer's
    request
    http://lists.debian.org/debian-perl/2008/01/msg00262.html
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Ben Hutchings
    <ben@decadentplace.org.uk>); Ben Hutchings
    <ben@decadentplace.org.uk> moved to Uploaders.
  * Add debian/watch.

  [ gregor herrmann ]
  * New upstream release.
  * debian/control:
    - remove Homepage from long description
    - move debhelper to Build-Depends
    - add /me to Uploaders
    - wrap long lines
  * Set Standards-Version to 3.7.3 (no changes).
  * Set debhelper compatibility level to 6.
  * debian/rules: rewrite with template from dh-make-perl.
  * Don't install README anymore, doesn't provide additional information.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 01 Feb 2008 18:44:31 +0100

libclass-dbi-plugin-abstractcount-perl (0.06-1) unstable; urgency=low

  * Initial release - closes: #345452

 -- Ben Hutchings <ben@decadentplace.org.uk>  Sat, 31 Dec 2005 22:45:23 +0000
