=== debian/control ===
Source: libclass-dbi-plugin-abstractcount-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libclass-dbi-perl,
                     libclass-dbi-plugin-perl,
                     libsql-abstract-perl,
                     libtest-deep-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-dbi-plugin-abstractcount-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-dbi-plugin-abstractcount-perl.git
Homepage: https://metacpan.org/release/Class-DBI-Plugin-AbstractCount

Package: libclass-dbi-plugin-abstractcount-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-dbi-perl,
         libclass-dbi-plugin-perl,
         libsql-abstract-perl
Description: Class::DBI plugin to get COUNT(*) results with abstract SQL
 The Class::DBI::Plugin::AbstractCount module combines the functionality from
 Class::DBI::Plugin::CountSearch (counting objects without having to use an
 array or an iterator), and Class::DBI::AbstractSearch, which allows complex
 where-clauses a la SQL::Abstract.
