=== debian/watch ===
version=4
https://metacpan.org/release/Class-DBI-Plugin-AbstractCount  .+/Class-DBI-Plugin-AbstractCount-v?@ANY_VERSION@@ARCHIVE_EXT@$
